.gomap{width: 100%;height: 340px;margin-bottom: 20px;position: relative;}
.gomap iframe{top: 0;left: 0;width: 100%;height: 100%;position: absolute;}

@media screen and (min-width: 768px){.sp{display:none!important;}}
@media screen and (max-width: 768px){.pc{display:none!important;}.sp{display:block!important;}}


#sp_header.show {background: #123c7e;}
.menu_box_sp{z-index: 9999;}

.cont2:hover{background: #fe8200!important;}

footer nav{display: flex!important;width: 100%!important;justify-content: center;}
footer nav ul li{border-left: 1px solid #fff!important;}
footer nav ul li:first-child{border-left: 0 solid #fff!important;}
@media screen and (max-width: 768px){
	footer nav{display: block!important;}
	footer nav ul li:nth-child(4), footer nav ul li:nth-child(5) {display: inline-block;margin-top: unset;}
}

#news ul{padding-bottom: 20px!important;}

#news a.btn_round, #news button.btn_round{margin: 0 auto 20px!important;}